
@media ( max-width : 991px) {
	.sss {
		height: 270px;
	}
}

.centered {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 5.5rem;
}

.head-ddl {
	font-size: 1.5rem;
}

.ddl {
	font-size: 1.3rem;
}

.thumbnail .image {
	display: block;
	width: 100%;
	height: auto;
}

.thumbnail .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: rgb(71, 71, 71);
}

.thumbnail {
	position: relative;
}

.thumbnail  .text {
	color: white;
	font-size: 1.4rem;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}

.thumbnail  .text a {
	color: #fff;
	font-size: 1.5rem;
	text-decoration: underline;
}

.card:hover .overlay {
	opacity: 0.7;
}

.red-head {
	color: #269779;
	font-weight: bold;
	font-size: 1.55rem;
	letter-spacing: 0.3px;
}

.content {
	margin-left: 20px;
	font-size: 1.4rem;
	word-wrap: break-word;
	display: inline-block;
	letter-spacing: 0.3px;
	color: #666666;
	line-height: 30px;
}

.box-icon2 {
	display: block;
	float: left;
	height: 40px;
	width: 30px;
	font-size: 1.25rem;
	line-height: 40px;
	color: #a70009;
}

.link-div {
	padding: 1px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
}

div.ex3 {
	background-color: #ffffff;
	width: 88%;
	height: 250px;
	overflow: auto;
}

.social-connect2 {
	margin-left: 15px;
	margin-top: 15px;
}

.social-connect2 ul.social-icons li a {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	width: 40px;
	height: 40px;
	font-size: 20px;
	color: #f0f0f0;
	text-align: center;
	-moz-box-shadow: 0 0 3px #888;
	-webkit-box-shadow: 0 0 3px #888;
	box-shadow: 0 0 3px #888;
	font-weight: 400;
}

.social-connect2 ul.social-icons li a i {
	position: relative;
	top: 8px;
	/* font-size: 1.2rem; */
}

#News2 {
	line-height: 0.7;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
}

#News2 li {
	color: #000;
	list-style: none;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	font-size: 1.1rem;
	line-height: 1.1;
}

#News2 ul {
	padding: 0;
}

.gmd {
	background: #fff;
	border-radius: 4px;
	display: block;
	float: left;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	margin-bottom: 10px;
}

.gmd-1 {
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.container {
	max-width: 1340px;
}

@media screen and (max-device-width : 1366px) {
	.container {
		max-width: 1140px;
	}
	div.ex3 {
		width: 85%;
	}
}

.gmd:hover {
	background: #fff;
	border-radius: 4px;
	display: block;
	float: left;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	margin-bottom: 10px;
}

.gmd-1:hover {
	-webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-ms-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-o-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}


.news-header {
	letter-spacing: 1px;
}

.cali-det{
    height: 25px;
    vertical-align: middle!important;
    text-align: left;
    border: 1.5px solid #000000!important;
    font-size: 1.1rem;
    letter-spacing: 0.8px;
}
.cali-head {
    text-align: center;
    color: #a70009;
    background-color: #f8f9fa;
    font-weight: bold;
    font-size: 1.3rem;
}
.cali-det-seq {
    text-align: center;
    vertical-align: middle;
}
.cali-det-list {
    text-align: left;
    vertical-align: middle;
}
.cali-det-range {
    text-align: center;
    vertical-align: middle;
}
.cali-det-comp {
    text-align: left;
    vertical-align: middle;
}
.cali-p{
	    font-size: 1.8rem;
    font-weight: bold;
    color: black;
    margin-bottom: 0px;
}


.redspanexp{
    	color: red;
}

.yellowspanexp{
    	color: #bb5800;
}
